Subject: Re: Article for Oct 28 (Czech Natl. Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Jan Mikes" <[email-masked]>
Date: Wed, 8 Oct 2003 01:33:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Jan Mikes <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 02, 2003 1:24 AM
Subject: Article for Oct 28 (Czech Natl. Day)

> Hi steve I send article for Czech Natl Day (Oct 28):
> "1/72 WW2 Czechoslovak Air Force: single engine fighters"
> I took pics of some of my old models and add some historical background to
> each particular airplane.
> I built these models as 10-17 years old and quality of the models somewhat
> reflect this. But I think the historical background for WW2 Czech AF could
> be interesting for Czech National Date update on ARC.
>
> Greetings and thanks for what you are doing,
> Jan
>
> _________________________________________________________________
> Plan your week with MSN Weather -  http://www.msn.cz/weather/
>